/**
Copyright 2019
**/

/* Portrait */
@media screen and (-webkit-device-pixel-ratio: 2) and (orientation: portrait)
{
    ::-webkit-scrollbar { display: none; }
    main{ margin-top: 40px; padding-bottom: 100px; }

    .navbar-brand {
        width: 40% !important;
        margin-right: 0;
    }
    .navbar-toggler i {
        font-size: 2rem;
    }

    .offcanvas.offcanvas-bottom a,
    .offcanvas.offcanvas-bottom .btn-offcanvas-close {
        font-size: 1rem;
        padding: 1rem;
    }

    .form-mini {
        width: 90%;
    }

    .finance-condition {
        font-size: 3vw;
    }

    .btn-spin {
        width: 70px;
        height: 70px;
        margin: -38px 0 0 -35px !important;
    }

    .wrap-jackpot figure {
        width: 100%
    }
}

/* Landscape */
@media screen and (-webkit-device-pixel-ratio: 2) and (orientation: landscape)
{
}

/* ----------- Android ----------- */

/* Portrait */
@media only screen and (min-device-width: 360px) and (max-device-width: 846px) and (orientation: portrait)
{
    ::-webkit-scrollbar { display: none; }
    main{ margin-top: 40px; padding-bottom: 100px; }
    
    .navbar-brand {
        width: 40% !important;
        margin-right: 0;
    }
    .navbar-toggler i {
        font-size: 2rem;
    }

    .offcanvas.offcanvas-bottom a,
    .offcanvas.offcanvas-bottom .btn-offcanvas-close {
        font-size: 1rem;
        padding: 1rem;
    }

    .form-mini {
        width: 90%;
    }

    .finance-condition {
        font-size: 3vw;
    }

    .btn-spin {
        width: 70px;
        height: 70px;
        margin: -38px 0 0 -35px !important;
    }

    .wrap-jackpot figure {
        width: 100%
    }
}

/* Landscape */
@media only screen and (min-device-width: 360px) and (max-device-width: 846px) and (orientation: landscape)
{ 
}

/* ----------- iPhone 6, 6S, 7 and 8 ----------- */

/* Portrait */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait)
{
    ::-webkit-scrollbar { display: none; }
    main{ margin-top: 40px; padding-bottom: 100px; }
    
    .navbar-brand {
        width: 40% !important;
        margin-right: 0;
    }
    .navbar-toggler i {
        font-size: 2rem;
    }

    .offcanvas.offcanvas-bottom a,
    .offcanvas.offcanvas-bottom .btn-offcanvas-close {
        font-size: 1rem;
        padding: 1rem;
    }

    .form-mini {
        width: 90%;
    }

    .finance-condition {
        font-size: 3vw;
    }

    .btn-spin {
        width: 70px;
        height: 70px;
        margin: -38px 0 0 -35px !important;
    }

    .wrap-jackpot figure {
        width: 100%
    }
}

/* Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape)
{ 

}

/* ----------- iPhone 6+, 7+ and 8+ ----------- */

/* Portrait */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: portrait)
{ 
    ::-webkit-scrollbar { display: none; }
    main{ margin-top: 40px; padding-bottom: 100px; }
    
    .navbar-brand {
        width: 40% !important;
        margin-right: 0;
    }
    .navbar-toggler i {
        font-size: 2rem;
    }

    .offcanvas.offcanvas-bottom a,
    .offcanvas.offcanvas-bottom .btn-offcanvas-close {
        font-size: 1rem;
        padding: 1rem;
    }

    .form-mini {
        width: 90%;
    }

    .finance-condition {
        font-size: 3vw;
    }

    .btn-spin {
        width: 70px;
        height: 70px;
        margin: -38px 0 0 -35px !important;
    }

    .wrap-jackpot figure {
        width: 100%
    }
}

/* Landscape */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape)
{ 

}

/* ----------- iPhone X ----------- */

/* Portrait */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: portrait)
{
    ::-webkit-scrollbar { display: none; }
    main{ margin-top: 40px; padding-bottom: 100px; }
    
    .navbar-brand {
        width: 40% !important;
        margin-right: 0;
    }
    .navbar-toggler i {
        font-size: 2rem;
    }

    .offcanvas.offcanvas-bottom a,
    .offcanvas.offcanvas-bottom .btn-offcanvas-close {
        font-size: 1rem;
        padding: 1rem;
    }

    .form-mini {
        width: 90%;
    }

    .finance-condition {
        font-size: 3vw;
    }

    .btn-spin {
        width: 70px;
        height: 70px;
        margin: -38px 0 0 -35px !important;
    }

    .wrap-jackpot figure {
        width: 100%
    }
}

/* Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape)
{ 
}